@font-face {
    font-family: 'Grot_Bold';
    src: url('./Grot/A2_Grot_Bold.otf');
    font-weight: bold;
}

@font-face {
    font-family: 'Grot_Light';
    src: url('./Grot/A2_Grot_Light.otf');
    font-weight: normal;
}

@font-face {
    font-family: 'MinionPro';
    src: url('./MinionPro/MinionPro-Regular.otf');
    font-weight: normal;
}